<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'hy', version '4.2'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'Վավերացման ընտրություն';
$string['auth_cas_auth_user_create'] = 'Ստեղծել օգտագործողներ դրսից';
$string['auth_cas_baseuri'] = 'Սերվերի URI (ոչինչ, եթե չկա ոչ մի baseUri)<br />Օրինակ՝ եթե CAS սերվերը պատասխանում է host.domaine.fr/CAS/ , ապա՝<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Հիմնական URI';
$string['auth_cas_broken_password'] = 'Առանց գաղտնաբառը փոխելու դուք չեք կարող շարունակել, սակայն չկա այն փոփելու մատչելի էջ։ Խնդրվում է դիմել Ձեր համակարգի կառավարչին։';
$string['auth_cas_cantconnect'] = 'CAS-մոդուլի LDAP մասը չի կարող կապվել {$a} սերվերին';
$string['auth_cas_casversion'] = 'արձանագրության CAS տարբերակ';
$string['auth_cas_changepasswordurl'] = 'Գաղտնաբառի փոփոխման URL';
$string['auth_cas_create_user'] = 'Միացրեք սա, եթե ցանկանում եք Մուդլի բազա մտցնել CAS-ով վավերացված օգտվողներ։ Հակառակ դեպքում՝ միայն արդեն գոյություն ունեցող օգտվողները կարող են մուտք գործել համակարգ։';
$string['auth_cas_create_user_key'] = 'Ստեղծել օգտագործող';
$string['auth_cas_enabled'] = 'Միացրեք սա, եթե ցանկանում եք օգտագործել CAS վավերացում։';
$string['auth_cas_hostname'] = 'CAS սերվերի գլխավոր անուն (hostname) <br />eg: host.domain.fr';
$string['auth_cas_hostname_key'] = 'Սերվերի անուն (hostname)';
$string['auth_cas_invalidcaslogin'] = 'Ներեցեք, բայց Ձեր մուտքը ձախողվել է - Դուք չեք անցել վավերացում';
$string['auth_cas_language'] = 'Ընտրել վավերացված էջերի լեզուն';
$string['auth_cas_language_key'] = 'Լեզու';
$string['auth_cas_logincas'] = 'Անվտանգ կապի մատչում';
$string['auth_cas_logoutcas'] = 'Ընտրեք \'այո\', եթե ցանկանում եք դուրս գալ CAS-ից, երբ դուք միացած չեք Moodle-ին';
$string['auth_cas_logoutcas_key'] = 'Ելք CAS-ից';
$string['auth_cas_multiauth'] = 'Ընտրեք \'այո\', եթե ցանկանում եք ունենալ բազմակի վավերացում (CAS + այլ վավերացում)';
$string['auth_cas_multiauth_key'] = 'Բազմակի վավերացում';
$string['auth_cas_port'] = 'CAS սերվերի սարքամիացք (port)';
$string['auth_cas_port_key'] = 'Սարքամիացք (port)';
$string['auth_cas_proxycas'] = 'Եթե օգտագործում եք CAS-ը proxy մեթոդով, ընտրեք \'այո\'';
$string['auth_cas_proxycas_key'] = 'Proxy մեթոդ';
$string['auth_cas_server_settings'] = 'CAS սերվերի կազմաձև';
$string['auth_cas_text'] = 'Անվտանգ կապ';
$string['auth_cas_use_cas'] = 'Օգտագործել CAS';
$string['auth_cas_version'] = 'CAS-ի տարբերակ օգտագործելու համար';
$string['auth_casdescription'] = 'Այս մեթոդն օգտագործում է CAS սերվեր (Central Authentication Service) միջավայրում օգտվողների մուտքի եզակիության (Single Sign On environment (SSO)) նույնացման համար։ Ինչպես նաև կարող եք օգտագործել պարզունակ LDAP վավերացում։ Եթե ըստ CAS-ի տրված մուտքաբառն ու գաղտնաբառը վավերական են, Մուդլը ստեղծում է գործածողի նոր մուտք տվյալների բազայում և, եթե պահանջվում է վերցնում է LDAP-ում առկա հատկանշական տվյալները։ Հաջորդ մուտքերում ստուգվում են միայն գործածողի անունը և գաղտնաբառը։';
$string['auth_casnotinstalled'] = 'Չի կարող օգտագործվել CAS վավերացում։ PHP LDAP մոդուլը տեղակայված չէ։';
$string['noldapserver'] = 'LDAP սերվերը չի կարգաբերվել CAS-ի համար! Սինխրոնիզացիան անջատված է:';
$string['pluginname'] = 'CAS սերվեր (SSO)';
$string['synctask'] = 'CAS օգտագործողների սինխրոն աշխատանք';
